<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('CART_ITEM', 'Ilość produktów w koszyku :'); // azer for 2.20
  define('CART_SHIPPING_CARRIER_TEXT', 'Carrier');
  define('CART_SHIPPING_OPTIONS', 'Szacunkowy koszt dostawy'); //azer
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Zaloguj się <a href="' . tep_href_link(FILENAME_LOGIN, 'act=register', 'SSL') . '"><u>tutaj</u></a>, żeby wybrać adres ze swojej książki adresowej.<br />&nbsp;<br />');
  define('CART_SHIPPING_METHOD_TEXT','Sposób dostawy');
  define('CART_SHIPPING_METHOD_RATES','Koszt');
  define('CART_SHIPPING_METHOD_TO','Adres dostawy : ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', '<b>Dostawa do :</b>&nbsp;&nbsp;<a href="' . tep_href_link(FILENAME_LOGIN, 'act=register', 'SSL') . '"><u>zaloguj</u></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Dostawa bezpłatna');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS',' (Produkt do pobrania z serwera)');
  define('CART_SHIPPING_METHOD_RECALCULATE','Przelicz');
  define('CART_SHIPPING_METHOD_ADDRESS','Wybierz adres:');
  define('CART_OT','Szacunkowy koszt całego zamówienia'); //tradish
  define('CART_SELECT','wybierz');
  define('CART_SELECT_THIS_METHOD','Kliknij, aby przeliczyć wartość zamówienia.'); // added for 2.10

?>